.open-content #main .contentRRMain > h3 {
	font-size: 18px;
	font-weight: normal;	
}

.open-content #main .contentRRMain ol.questions {
	list-style-type: decimal;
	font-weight: bold;
	font-size: 18px;
}
.open-content #main .contentRRMain ol.questions li {
	margin-top: 1.5em;
	padding-top: 1em;
	border-top: 1px solid #CCC;
	list-style-position: inside;
}
.open-content #main .contentRRMain ol.questions li > h3 {
	display: inline;
	line-height: 2em;
}
.open-content #main .contentRRMain ol.questions li > p {
	padding-left: 24px;
}
.open-content #main .contentRRMain ol.questions li img {
	display: block;
	padding-bottom: 12px;
}
.open-content #main .contentRRMain ol.questions li p {
	margin: 0;
	font-weight: normal;
	font-size: 11px;
	line-height: 1.2em;
}

/* Side-by-side boxes in Question 1 */
.open-content #main .contentRRMain ol.questions li .box {
	padding: 20px;
	background:url("/wo/i/activation/img/box.png") no-repeat;
	width:290px;
	height: 175px;
	float:left;
}
.open-content #main .contentRRMain ol.questions li .box a {
	font-size: 11px;	
}

/* This is the "Side Note" box in Question 2 */
.open-content #main .contentRRMain ol.questions li .box1 {
	background:url("/wo/i/activation/img/slimbox.png") no-repeat;
	width:665px;
	padding: 13px 20px;
}

/* This is the taller side-by-side box in Question 3 */
.open-content #main .contentRRMain ol.questions li .box2 {
	height: 185px;
	padding: 20px 24px;
	width: 282px;
	float:left;
	background:url("/wo/i/activation/img/box2.png") no-repeat;
}
.open-content #main .contentRRMain ol.questions li .box2 img {
	padding: 0px 5px 0px 10px;
}

.alignright {
	float: right;
	display: inline;
	padding: 10px;
	text-align: right;
}

.open-content #main .contentRRMain ol.questions li .sxmButtonSmall {
	border-radius:16px;
	display:block;
	overflow:hidden;
	height:25px;
}
.open-content #main .contentRRMain ol.questions li .buttonBlueSmall { color:#FFFFFF; }
.open-content #main .contentRRMain ol.questions li .buttonBlueSmall a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}
.open-content #main .contentRRMain ol.questions li .buttonBlueSmall a:hover {
	color:#122c67;
	background:url("/layout/img/button/WhiteArrowSmallBlue.png") no-repeat right 5px;
}
.open-content #main .contentRRMain ol.questions li .bsblue220 {
	background-image:url("/layout/img/button/SmallButton_Blue_220x25.png");
	background-repeat:no-repeat;
	width:220px;
}